/*

 */
package com.braintree.exceptions;

public class BrainTreeDeliveryAddressNotFoundException extends Exception {

    public BrainTreeDeliveryAddressNotFoundException() {
    }

    public BrainTreeDeliveryAddressNotFoundException(String message) {
        super(message);
    }
}
